<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>Marston Hill farm.</en>
        <de>Marston Hill Farm.</de>
    </title>
    <description>
        <en>This map as made by 7830tom</en>
        <de>This map is made by 7830tom</de>
    </description>
    <iconFilename>map01/map_preview.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="sampleModMapBriefingText1">
            <en>Welcome to Marston Hill farm set in england. This map inclues plenty of nice features with really lovely views and medium to large fileds. the land is mostly hilly with sum flat fileds, and some really nice viwe's.The map has two farm wich is a contractor's yard and the main farm not to far up the road.   </en>
            <de>Dies ist der erste Textabschnitt. Hier kann beispielsweise eine Beschreibung der Map stehen.</de>
        </text>
        <text name="sampleModMapBriefingText2">
            <en>This map is quite big but still veary nice for multiplayer and singleplayer games.The fields are, mostly arabel but is dose have a cuple of grass fileds and maize filed's too</en>
            <de>Dies ist der zweite Textabschnitt.</de>
        </text>
        <text name="sampleModMapBriefingText3">
            <en>Watch the gateways they are tight to get in to. The lanes to get to are very tight to so wach out. Mona tractor's is located next to the village, it is your main deler for john deere and many more outher makes.   </en>
            <de>Dies ist der dritte Textabschnitt.</de>
        </text>
    </l10n>

    <maps>
        <map id="SampleModMap" className="SampleModMap" filename="SampleModMap.lua" defaultVehiclesXMLFilename="defaultVehicles.xml">
            <title>
                <en>Marston Hill farm.</en>
                <de>marston Hill farm.</de>
            </title>
            <description>
                <en>Marston Hill Farm is set in England.</en>
                <de>Marston hill farm is set in England.</de>
            </description>
            <briefingImagePrefix>sampleModMap</briefingImagePrefix>
            <briefingTextPrefix>sampleModMap</briefingTextPrefix>
            <iconFilename>map01/map_preview.png</iconFilename>
        </map>
    </maps>

</modDesc>
